/* =========================
   NAVBAR
========================= */

/*header{*/
/*    position:fixed;*/
/*    width:100%;*/
/*    top:0;*/
/*    z-index:1000;*/
/*    backdrop-filter:blur(14px);*/
/*    background:rgba(255,255,255,0.8);*/
/*    border-bottom:1px solid rgba(255,255,255,0.3);*/
/*}*/

/*.navbar{*/
/*    display:flex;*/
/*    align-items:center;*/
/*    justify-content:space-between;*/
/*    padding:18px 0;*/
/*}*/

/*.logo{*/
    /*display:flex;*/
    /*align-items:center;*/
    /*gap:10px;*/
/*    font-size:26px;*/
/*    font-weight:800;*/
/*    color:var(--dark);*/
/*}*/

/*.logo span{*/
/*    color:var(--primary);*/
/*}*/

/*.nav-links{*/
/*    display:flex;*/
/*    gap:35px;*/
/*    align-items:center;*/
/*}*/

/*.nav-links a{*/
/*    color:var(--text);*/
/*    font-weight:500;*/
/*    transition:0.3s;*/
/*}*/

/*.nav-links a:hover{*/
/*    color:var(--primary);*/
/*}*/

/*.nav-buttons{*/
/*    display:flex;*/
/*    gap:15px;*/
/*}*/

/*.btn{*/
/*    padding:12px 22px;*/
/*    border-radius:12px;*/
/*    font-weight:600;*/
/*    transition:0.3s;*/
/*}*/

/*.btn-outline{*/
/*    border:1px solid var(--border);*/
/*    color:var(--text);*/
/*    background:#fff;*/
/*}*/

/*.btn-primary{*/
/*    background:linear-gradient(135deg,var(--primary),var(--secondary));*/
/*    color:#fff;*/
/*}*/

/*.btn:hover{*/
/*    transform:translateY(-3px);*/
/*}*/




/*++++++++++++++++++++++++++++++++++++++    HEADER    +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.header {
	/*transition: transform 0.6s ease-in-out;*/
	/*color: #000;*/
	/*height: 56px;*/
	height: 76px;
	z-index: 4;
	/*background: #fff;*/
	padding:0 20px 0 0 ;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo{
    display:flex;
    align-items:center;
    /*gap:10px;*/
    font-size:26px;
    font-weight:800;
    color:var(--dark);
}

.navbar{
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:18px 0;
}

.logo span{
    color:var(--primary);
}

.nav-links{
    display:flex;
    gap:35px;
    align-items:center;
}

.nav-links a{
    color:var(--text);
    font-weight:500;
    transition:0.3s;
}

.nav-links a:hover{
    color:var(--primary);
}

.nav-buttons{
    display:flex;
    gap:15px;
}

.btn{
    padding:12px 22px;
    border-radius:12px;
    font-weight:600;
    transition:0.3s;
}

.btn-outline{
    border:1px solid var(--border);
    color:var(--text);
    background:#fff;
}

.btn-primary{
    background:linear-gradient(135deg,var(--primary),var(--secondary));
    color:#fff;
}

.btn:hover{
    transform:translateY(-3px);
}




/*.header a {*/
/*	padding: 12px;*/
/*	color: #222;*/
/*	text-decoration:none;*/
/*}*/

/*.header-menu li {*/
/*	display: block;*/
/*	text-decoration: none;*/
/*	cursor:pointer;*/
/*	padding: 18px 15px;*/
/*}*/

/*.header-menu li:hover {*/
	/*display: block;*/
/*	background: #04AA6D;*/
/*	background: #282a35;*/
/*	color: #fff;*/
/*}*/

/*.header-logo img {*/
/*	max-height: 42px;*/
/*}*/

/*header .login {*/
/*	padding: 10px 25px;*/
/*	border: none;*/
/*	background: #04aa6d;*/
/*	border-radius: 25px;*/
/*	color: #fff;*/
/*}*/

/*header .login:hover {*/
/*	background: #059862;*/
/*}*/

/*header input[type=text] {*/
/*  padding: 10px;*/
/*   border: 1px solid #ccc; */
/*   min-width: 300px;*/
/*}*/

.iconbar1, .iconbar2, .iconbar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.change .iconbar1 {transform: translate(0, 11px) rotate(-45deg);}
.change .iconbar2 {opacity: 0;}
.change .iconbar3 { transform: translate(0, -11px) rotate(45deg);}

/* .dropdown .dropbtn {*/
/*  font-size: 16px;  */
/*  border: none;*/
/*  outline: none;*/
/*  color: white;*/
  /*padding: 14px 16px;*/
/*  background-color: inherit;*/
/*  font-family: inherit;*/
/*  margin: 0;*/
/*}*/
/*.dropdown-content {*/
/*  display: none;*/
/*  position: absolute;*/
/*  background-color: #f9f9f9;*/
/*  min-width: 160px;*/
/*  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
/*  z-index: 1;*/
/*}*/
/*.dropdown-content ul li{*/
/*    list-style-type: none;*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*    align-items: center;*/
/*}*/
/*.dropdown-content a {*/
/*  float: none;*/
/*  color: black;*/
/*  padding: 12px 16px;*/
/*  text-decoration: none;*/
  /*display: block;*/
/*  text-align: left;*/
/*  width: 100%;*/
/*      display: flex;*/
/*    justify-content: space-between;*/
/*}*/
/*.dropdown-content  li:hover, .dropdown-content a:hover {*/
/*  background-color: #ddd;*/
/*  background-color: #007064;*/
/*  color: #fff;*/
/*}*/
/*.dropdown-content ul li:hover > ul {*/
  /*background-color: #ddd;*/
/*  display: block;*/
/*}*/

/*.dropdown:hover .dropdown-content {*/
/*  display: block;*/
/*}*/
/*.dropdown i{*/
/*    width: 16px;*/
/*    margin-left: 10px;*/
/*}*/
/*.sub-menu{*/
/*    display: none;*/
/*    animation: cd-fade-out 0.2s;*/
/*    -webkit-transform: translateX(0);*/
/*    -webkit-transform: translateX(100%);*/
/*    transform: translateX(100%);*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    overflow-x: hidden;*/
/*    overflow-y: auto;*/
/*    -webkit-transition: -webkit-transform 0.3s;*/
/*    -moz-transition: -moz-transform 0.3s;*/
/*    transition: transform 0.3s;*/
/*    background-color: #f9f9f9;*/
/*    min-width: 160px;*/
/*    height: auto;*/
/*    min-height: 350px;*/
/*}*/

/*.sub-menu  a{*/
/*    width: 100%;*/
/*}*/


@media only screen and (max-width: 600px) {
    
    /*++++++++++++++++++++++++++++++++++++++++++++++++*/
	header {
		position: sticky;
		top: 0;
	}

	header .home {
		display: block;
		color: #323232;
	}

	header .login {
		padding: 8px 15px;
	}

	header a {
		font-size: 16px;
		/*color: white;*/
	}

	header label.logo {
		color: white;
		padding-left: 0;
	}

	.header-title {
		color: #000;
	}
	
	.menubtn{
	    background:none;
	    border:none;
	    font-size:15px; 
	    display:flex;
	    padding:20px;
	}
	.menubtn:hover{
	     background:#04aa6d;
	    color:#fff;
	}
	.menubtn:hover> img{
	    color:#fff;
	}
	.menuclick{
	    background:#04aa6d;
	    color:#fff;
	}


/*	.bar {*/
/*		display: flex;*/
/*justify-content: center;*/
/*align-items: center;*/
/*	}*/
	

.header-menu{
        display: none;
        background: #282a35;
        width: 100vw;
        position: absolute;
        padding: 0;
        height: 100vh;
        /*left: -100vw;*/
        transition: 0.6s ease-in-out;
        /*display:block;*/
        /*left:-100vh;*/
         top: 56px;
        
     /*z-index:-11;*/
       
}


.activemenu{
   /*left: 0;*/
   display:block;
}



	#toggle {
		font-size: 30px;
		color: #fff;
		cursor: pointer;
		margin-left: 15px;
		z-index: 1;
		position: relative;
		background: none;
		border: none;
		display:inline-block;
		display: block;
	}

.tutorial{
     top:unset;
        margin-top:15px;
}
.header-menu li {
  text-align: center;
  font-size: 20px;
  color:#fff;
}
.tutorial li, tutorial2 li{
    text-align:left;
    font-size:16px;
}
    
}

